<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Mateyon Dada uaid</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Madcosën Dada Uaid</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Ducasën Dada uaid</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Uanën Dada uaid</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Esus Chuibenequidon Naid</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Doma yacnocquidon Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Codinto yacnocquidon Iste 1</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Codinto yacnocquidon Iste 2</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Cadasia yacnocquidon Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Epeso yacnocquidon Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Pidipos yacnocquidon Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Codosas yacnocquidon Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Tesadonica yacnocquidon Iste 1</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Tesadonica yacnocquidon Iste 2</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Timoteyon Iste 1</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Timoteyon Iste 2</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Titon Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Pidemonën Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Ebedeyon Isadaidbon Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Santiacon Dada Uaid</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Petedon Dada uaid 1</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Petedon Dada uaid 2</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Uanën Dada uaidëmpi 1</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Uanën Dada uaidëmpi 2</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Uanën Dada uaidëmpi 3</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Udasën Dada uaid</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Esusën Uan Ismiaid</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Mateyon Dada uaid</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Madcosën Dada Uaid</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Ducasën Dada uaid</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Uanën Dada uaid</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Esus Chuibenequidon Naid</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Doma yacnocquidon Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">Codinto yacnocquidon Iste 1</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">Codinto yacnocquidon Iste 2</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Cadasia yacnocquidon Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Epeso yacnocquidon Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Pidipos yacnocquidon Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Codosas yacnocquidon Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">Tesadonica yacnocquidon Iste 1</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">Tesadonica yacnocquidon Iste 2</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">Timoteyon Iste 1</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">Timoteyon Iste 2</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Titon Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Pidemonën Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Ebedeyon Isadaidbon Iste</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Santiacon Dada Uaid</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">Petedon Dada uaid 1</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">Petedon Dada uaid 2</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">Uanën Dada uaidëmpi 1</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">Uanën Dada uaidëmpi 2</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">Uanën Dada uaidëmpi 3</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Udasën Dada uaid</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Esusën Uan Ismiaid</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mad</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Duc</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Uan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">ECN</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Dom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1Cod</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2Cod</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Cad</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ep</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Pid</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Codo</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Pide</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">EII</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">San</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1Pet</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2Pet</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1Uan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2Uan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3Uan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Ud</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">EUI</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators, Inc.</dc:creator>
    <dc:contributor />
    <dc:title>Esuquidistu Chuiquin Tantiamete</dc:title>
    <dc:description>New Testament in Matsés (PE:mcf:Matsés)</dc:description>
    <dc:date>2014-04-30</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>mcf</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2008 Wycliffe Bible Translators, Inc.
© 2008, Wycliffe Bible Translators, Inc. All rights reserved.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
© 2008, Wycliffe Bible Translators, Inc. All rights reserved.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>mcf</iso>
  <isoVariant />
  <langName>Matsés</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Esuquidistu Chuiquin Tantiamete</coverTitle>
</vernacularParms>